@charset "utf-8";


html,
body,
div,
p,
ul,
li,
ol,
dl,
dt,
dd,
form,
input,
textarea,
table,
tr,
td,
img,
a,
span,
em,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-style: normal;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

html,
body {

	width: 100%;
}

body {
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, PingFang SC, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
	font-size: 16px;
	overflow-x: hidden;
	color: #333333;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

input,
select,
option,
textarea {
	border: none;
	outline: none;
	font-family: "微软雅黑", arial, Helvetica, sans-serif;
}

img {
	border: none;
}

a,
a:hover,
a:active,
a:visited,
a:link {
	text-decoration: none;
	outline: 0;
	color: #333;
}



ul li {
	margin: 0;
}

ul,
li {
	list-style: none;
}

.left {
	float: left;
}

.right {
	float: right;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
	clear: both;
}

.none {
	display: none;
}

.block {
	display: block;
}

.w {

	width: 74%;
	margin: 0 auto;
}

.ellipsis {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal !important;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.ellipsis-2 {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal !important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.ellipsis-3 {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal !important;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.ellipsis-4 {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal !important;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}

.ellipsis-5 {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal !important;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}

.ellipsis-6 {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal !important;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
}

::-webkit-input-placeholder {
	color: #999999;
}

:-moz-placeholder {
	color: #999999;
}

::-moz-placeholder {
	color: #999999;
}

:-ms-input-placeholder {
	color: #999999;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
button {
	-webkit-appearance: none;
}

.h {
	height: 52px;
}

.overflow {
	overflow: hidden;
}


/*  *  * header *  * */

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	background: #fff;
	/* box-shadow: 0 0 15px 0 rgb(80 80 80 / 24%); */
}

header.fixed .head-main {
	height: 60px;
	line-height: 60px;
}

.head-main {
	height: 100px;
	/* overflow: hidden; */
	position: relative;
	line-height: 100px;
	font-size: 0;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}



.head-main .logo {
	float: left;
}

.head-main .logo img {
	vertical-align: middle;
	height: 70px;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

header.fixed .head-main .logo img {
	transition: all 0.3s;
	height: 51px;

}

.head-main .nav {
	display: inline-block;
	vertical-align: middle;
	/*border-right: 1px solid #eaeaea;*/
}

.head-main .nav>ul>li>a>img {
	margin-left: 8px;
	vertical-align: middle;
}

.head-main .nav>ul>li:last-child:after {
	display: none
}

.head-main .nav>ul>li:last-child>a {
	padding: 0;
}

.head-main .nav>ul>li {
	float: left;
	position: relative;
	margin-right: 0px;
}

.right-side-box>img {
	width: 40px;
	margin-left: 10px;
	vertical-align: middle;
	height: 40px;
}

.head-main .nav>ul>li>a {
	display: inline-block;
	font-size: 16px;
	color: #333333;
	padding: 0 26px;
	position: relative;
}

.head-main .nav>ul>li {
	position: relative;
}

.head-main .nav>ul>li:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 3px;
	background: #78c2c7;
	/*-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;*/
}


.head-main .nav>ul>li:hover:after {
	width: 100%;
}

.head-main .nav>ul>li h2 {
	display: inline-block;
}

.head-main .nav>ul>li h2 a img {
	vertical-align: middle;
	margin-right: 10px;
}

.head-main .nav>ul>li h2 a {
	font-size: 16px;
	color: rgb(51, 51, 51);
	line-height: 1.625;
	padding: 0 25px 0 43px;
	border-left: 1px solid #dbdbdb;
}

.head-main .nav>ul>li.on>a {
	color: #fff;

}

.head-main .nav>ul>li.on {
	background: #78c2c7;
}

.head-main .nav .drop-down {
	width: 120px;
	background: rgba(255, 255, 255, 1);
	overflow: hidden;
	position: absolute;
	top: 84%;
	border: 1px solid #78c2c7;
	box-shadow: 0 0 0 2px rgb(120 194 199 / 20%);
	right: -25%;
	border-radius: 10px;
	transform: translateX(-50%);
	/* margin-left: -105px; */
	padding: 5px 0;
	display: none;
}

.head-main .nav li:hover .drop-down {
	display: block
}

.drop-down ol {
	line-height: 35px;
}

.drop-down ol a {
	display: block;
	font-size: 14px;
	text-align: center;
	padding: 5px 12px;
	line-height: 22px;
	word-break: keep-all;
	white-space: nowrap;
	border-bottom: 1px solid rgb(129, 196, 201, 0.3);
}

.drop-down ol li:hover {
	background: #e6f7ff;
}


.drop-down ol a:hover {
	/*color: #21a03a;*/
}

.right-side-box {
	float: right;
	font-size: 0;
}

.right-side-box li {
	display: inline-block;
	vertical-align: middle;
	margin-left: 20px;
	cursor: pointer;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.right-side-box .search-popup__toggler {
	width: 32px;
	height: 32px;
	line-height: 32px;
	background: url(../images/search.png) no-repeat center center;
}

.right-side-box .side-menu__toggler {
	width: 30px;
	height: 26px;
	line-height: 50px;
	background: url(../images/menu.png) no-repeat center center;
}

.right-side-box .lang {
	position: relative;
	width: 120px;
	height: 32px;
	background: url(../images/down.png) no-repeat 90% center;
}

.right-side-box .lang .box {
	border-radius: 25px;
	border: 1px solid #eaeaea;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	padding: 0 10px;
	height: 32px;
	overflow: hidden;
	background: #fff url(../images/down.png) no-repeat 90% 15px;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.right-side-box .lang:hover .box {
	border-radius: 5px;
	height: auto;
}

.right-side-box .lang a {
	display: block;
	line-height: 30px;
	font-size: 14px;
	color: #999999;
	padding-right: 20px;
}

.right-side-box .lang a:hover {
	color: #21a03a;
}

.right-side-box .lang img {
	margin-right: 5px;
	vertical-align: middle;
}

.drop-down ol li {
	width: 100%;
}

.right-side-box li:hover {
	opacity: .8
}


/*
 
 * 
 * 
 * 
 * */

.mCustomScrollbar {
	-ms-touch-action: pinch-zoom;
	touch-action: pinch-zoom
}

.mCustomScrollbar.mCS_no_scrollbar,
.mCustomScrollbar.mCS_touch_action {
	-ms-touch-action: auto;
	touch-action: auto
}

.mCustomScrollBox {
	position: relative;
	overflow: hidden;
	height: 100%;
	max-width: 100%;
	outline: 0;
	direction: ltr
}

.mCSB_container {
	overflow: hidden;
	width: auto;
	height: auto
}

.mCSB_inside>.mCSB_container {
	margin-right: 30px
}

.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden {
	margin-right: 0
}

.mCS-dir-rtl>.mCSB_inside>.mCSB_container {
	margin-right: 0;
	margin-left: 30px
}

.mCS-dir-rtl>.mCSB_inside>.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden {
	margin-left: 0
}

.mCSB_scrollTools {
	position: absolute;
	width: 16px;
	height: auto;
	left: auto;
	top: 0;
	right: 0;
	bottom: 0;
	opacity: .75;
	filter: "alpha(opacity=75)";
	-ms-filter: "alpha(opacity=75)"
}

.index1 {
	padding: 63px 0;
	margin-top: 52px;
	background: url(../images/ditu.png) no-repeat top;
	background-size: cover;
}

.index11 {
	display: flex;
}

.index12 {

	/* background: #fff; */
}

.index12 {
	/* box-shadow: 0 2px 8px rgb(0 0 0 / 15%); */
	width: 22%;
	/* margin-right: 2rem; */
	/* background: #81c4c9; */
	border-radius: 10px;
}

.index13 {
	text-align: center;
	padding: 30px 30px 25px 30px;
	/* border-bottom: 1px solid #e8e8e8; */
	margin-bottom: 30px;
}

.index13 img {
	width: 110px;
	height: 110px;
	border-radius: 50%;
}

.index13 p {
	margin-top: 1.5rem;
	font-size: 28px;
	font-weight: bold;
	color: #ffffff;
}

.index12 ul li {
	padding: 0 30px;
	cursor: pointer;
	position: relative;
	margin: 8px 0;
	line-height: 60px;
	height: 60px;
	border-radius: 10px;
}

.jiat {
	position: absolute;
	right: 0;
	top: 23px;
}

.index12 ul li a {
	display: inline-block;
}

.index12 ul li img {

	vertical-align: middle;
	margin-right: 25px;
	opacity: 0.5;
}

.index12 ul li.on img {
	color: #1890ff;
	opacity: 1;
}



.index12 ul li span {
	font-size: 18px;
	color: #fff;
}

.index12 ul li:hover span {
	color: #fff;
}

.index12 ul li.on {
	background: #71b3b8;
}

.index12 ul li.on span {
	color: #fff;
	font-weight: bold;
}

.index14 .prod-list {
	display: none;
}

.index14 .prod-list:nth-child(1) {
	display: block;
}

.index14 {
	width: 78%;
	min-height: 80.1vh;
	padding: 60px;
	background: #fff;
	border-radius: 10px;
}

.index21 {
	border-radius: 18px;
	border: 1px solid #dbdbdb;
	margin-top: 60px;
	padding: 30px;
}

.facea img {
	vertical-align: middle;
	margin-right: 10px;
}

.facea {
	padding-top: 30px;
	font-size: 24px;

	color: rgb(51, 51, 51);



}

.face {
	display: flex;
	position: relative;
	padding-bottom: 20px;
	justify-content: space-between;
	border-bottom: 2px solid #f4f4f4;
	margin-bottom: 56px;
}

.face::after {
	position: absolute;
	left: 0;
	bottom: -2px;
	background: #78c2c7;
	width: 20px;
	height: 2px;
	content: "";
	display: block;
}

.index2 ul li {
	padding: 0 10px;
	display: inline-block;
	line-height: 36px;
	text-align: center;
	width: 200px;
	font-size: 14px;
	color: #666666;
	border-radius: 18px;
	background: #ededed;
	margin-right: 10px;
}

.index2 ul li.on a,
.index2 ul li:hover a {
	color: #fff;
	background: #78c1c7;



}

.index2 ul li.on,
.index2 ul li:hover {
	background: #81c4c9;
	color: #fff;
}

.index21 .prod-list1 {
	display: none;
}

.index21 .prod-list1:nth-child(1) {
	display: block;
}

.content {
	margin: 2rem;
}

.content .face {
	text-align: center;

}

.index2 ul li a {
	color: rgba(0, 0, 0, .65);
}

.content .face .faceb img {
	height: 114px;
	width: 114px;
	border-radius: 50%;


}

.content .face .faceb span {
	width: auto;
	height: auto;
	padding: 5px;
	border-radius: 50%;
	display: inline-block;
	border: 2px dotted #81c4c9;
}

.content form p {
	font-size: 20px;
	margin-bottom: 24px;
	font-weight: 700;
	color: #333;
	height: 40px;
}


.content form ul li .pi {
	width: 14.833333%;
	display: inline-block;
	text-align: left;
	color: #666666;
	letter-spacing: 2px;
	font-size: 16px;
}

.content form ul li i {
	font-style: normal;
	display: inline-block;
	margin: 0 20px 0 5px;
	font-size: 16px;
	color: #81c4c9;
}

.content form ul li .pii {
	color: #333333;
	font-size: 16px;
}

.prod-list1 ul {
	max-width: 72%;
	margin: 0 auto;

}

.content form ul li .pi em {
	color: #81c4c9;
	font-weight: normal;
	font-style: normal;
	margin-right: 5px;
	display: inline-block;
}

.content form ul li {
	color: rgba(0, 0, 0, .85);
	font-size: 14px;

	line-height: 36px;
	list-style: none;
	font-feature-settings: "tnum";
	padding: 11px 0;
	vertical-align: top;
	border-bottom: 1px solid #dbdbdb;
}

.index2 ul li a {
	display: inline-block;
}

.content form ul li .piing {
	color: rgba(0, 0, 0, .65);
	font-size: 14px;
	font-weight: normal;
}

.inde-zotj {
	max-width: 100% !important;
}

.inde-zotj h2 {
	color: #333333;
	font-size: 24px;
}

.inde-zotj h2 span {
	color: #666666;
}

.inde-zotj img {
	vertical-align: middle;
	margin-right: 5px;
}

.content form button {
	margin-left: 20.83333333%;
	border: 1px solid #82c8d2;
	background: #82c8d2;
	color: #fff;
	height: 60px;
	padding: 0 15px;
	font-weight: bold;
	font-size: 22px;
	margin-top: 50px;
	width: 300px;
	border-radius: 10px;
}

.inde-zotj h3 {
	width: 100%;
	height: 2px;
	background: #f4f4f4;
	margin: 40px 0;
	position: relative;
}

.inde-zotj h3::after {
	position: absolute;
	left: 0;
	bottom: 0px;
	background: #78c2c7;
	width: 20px;
	height: 2px;
	content: "";

	display: block;
}

.inde-zotj h5 {
	color: #333333;
	font-size: 14px;
	padding-left: 13px;
}

.content form button:hover {
	opacity: 0.9;
}

.content form.auto ul .piing {
	display: none;
}

.content form.auto ul .ant-input {
	display: inline-block;
}

.content form.auto ul .ant-form-item-control {
	display: inline-block;
}

.buttonm2 {
	display: none;
}

.inde-zotjbz {
	position: relative;
}

.prod-list1 .inde-zotjbz button {
	margin-top: 0;
	font-size: 22px;
	position: absolute;
	top: 0;
	right: 0;
	color: rgb(255, 255, 255);
	font-weight: bold;
	width: 100px;
	height: 60px;
	line-height: 60px;
	text-align: center;

}

.content form.auto .buttonm2 {
	display: block;
}

.ant-input {
	display: none;
	width: 42%;
	height: 32px;
	padding: 4px 11px;
	color: rgba(0, 0, 0, .65);
	font-size: 14px;
	line-height: 1.5;
	background-color: #fff;
	background-image: none;
	border: 1px solid #d9d9d9;
	border-radius: 4px;
}

.ant-input:focus {
	outline: 0;
	border: 1px solid #78c2c7;
	box-shadow: 0 0 0 2px rgb(120 194 199 / 20%);
}

.ant-input:hover {
	border: 1px solid #78c2c7;
}

.ant-form-item-control {
	display: none;
}

.ant-form-item-control label {
	padding: 0 8px;
	margin-right: 8px;
	color: rgba(0, 0, 0, .65);
}

.pii.piiing {
	display: inline-block;
	line-height: 40px;
	width: 43%;
}

.content form ul li .pi {

	vertical-align: top;
}

.content form ul li {
	position: relative;
}

.buttonimg {
	padding: 15px !important;
	width: auto !important;
	height: 32px !important;
	line-height: 0px !important;
	position: absolute;
	right: 37%;
	bottom: 0;
}

footer {
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	background-color: #434343;
}

.index3 .prod-list2 {
	display: none;
}

.index3 .prod-list2:nth-child(1) {
	display: block;
}

.img-box {
	text-align: center;
	margin: 2rem auto;
}

.qq {
	z-index: 1000000;
	position: fixed;
	top: 30%;
	right: 20px;
}

.index31 {
	border-radius: 18px;
	border: 1px solid #dbdbdb;
	margin-top: 60px;
	padding: 30px;
}

.img-box img {
	width: 200px;
	height: 200px;
}

.index31 p {
	/* text-align: center; */
	font-size: 30px;
	font-weight: 700;
	color: #333;
	    letter-spacing: -1px;
	margin-bottom: 30px;
}

.index31 p span {
	display: block;
	text-align: center;
}

.index31 p img {
	text-align: center;

	margin: 20px 0;
}

.primary {
	height: 40px;
	padding: 0 15px;
	font-size: 14px;
	border-radius: 5px;
	width: 30%;
	line-height: 40px;
	margin: auto;
	color: #82c8d2;
	display: inherit;
	background-color: #f2f9fa;
	border: 1px solid #82c8d2;

}

.primaryy {
	font-size: 22px;
	color: rgb(255, 255, 255);
	font-weight: bold;
	/* width: 100px; */

	margin-right: 15px;
	margin-bottom: 15px;
	/* margin: 10px auto; */
	height: 60px;
	line-height: 60px;
	padding: 0 30px;
	text-align: center;
	display: inherit;
	border-radius: 10px;
	background-color: #82c8d2;
	border: 1px solid #82c8d2;
}

.primaryy-xia-a .primaryy:last-child {
	margin-right: 0px;
	    margin-top: 40px;
}
.primaryy-xia-a .primaryy:nth-child(3) {
	margin-right: 0px;
}

.index41 {
	border-radius: 18px;
	border: 1px solid #dbdbdb;
	margin-top: 60px;
	padding: 30px;
}

.index41 h3 {
	width: 100%;
	height: 2px;
	background: #f4f4f4;
	margin: 40px 0;
	position: relative;
}

.primaryy a {
	color: #fff;
}

.index41 h3::after {
	position: absolute;
	left: 0;
	bottom: 0px;
	background: #78c2c7;
	width: 20px;
	height: 2px;
	content: "";
	display: block;
}

.index41 h2 {
	color: #333333;
	font-size: 24px;
}

.index41 h2 img {
	vertical-align: middle;
	margin-right: 5px;
}

.index42 h2 span {
	color: #666666;
}

.index42 h2 {
	color: #333333;
	font-size: 24px;
	margin-bottom: 20px;
}

.index42 h2 img {
	vertical-align: middle;
	margin-right: 5px;
}

.index41 h2 span {
	color: #666666;
}

.primary a {
	color: #82c8d2;
}

.primary:hover {
	opacity: 0.9;
}

.index41-one h4 {
	font-size: 16px;
	color: rgb(102, 102, 102);
	line-height: 1.563;
	margin-bottom: 15px;
	max-width: 57%;
}

.index4 .prod-list3 {
	display: none;
}

.index41-one {
	margin-left: 30px;
	margin-bottom: 40px;
	position: relative;
	padding-left: 15px;
	border-left: 1px solid #dbdbdb;
}

.index41-one .primaryy {
	position: absolute;
	top: 0;
	right: 0;

}

.index41-one::after {
	position: absolute;
	left: -3px;
	top: 0;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #82c8d2;
	content: "";
	display: block;
}

.index4 .prod-list3:nth-child(1) {
	display: block;
}

.index41 h3 {
	font-size: 16px;
	color: rgba(0, 0, 0, .85);
	font-weight: 500;
	margin: 30px 0px;
}

.index2 ul li a {
	font-size: 14px;
}

.index41 .primary {
	width: auto;
}

.index41 .primary a {
	color: #fff;
}

.index41 p {
	color: rgb(255, 60, 79);
	font-size: 14px;
	margin-top: 20px;
	font-weight: 700;
	margin-bottom: 10px;
	text-align: center;
}

.index42 h3 {
	width: 100%;
	height: 2px;
	background: #f4f4f4;
	font-size: 16px;
	color: rgba(0, 0, 0, .85);
	font-weight: 500;
	margin: 30px 0px;
	position: relative;
}

.index42 h3::after {
	position: absolute;
	left: 0;
	bottom: 0px;
	background: #78c2c7;
	width: 20px;
	height: 2px;
	content: "";
	display: block;
}

.index42 h4 {

	font-size: 16px;

	color: rgb(129, 196, 201);
	font-weight: bold;
	margin-bottom: 40px;

}

.index42 h5 {

	font-size: 16px;

	color: #666666;
	font-weight: bold;

	line-height: 1.875;


}

.index42 h5 a {
	color: #333333;
	border-bottom: 5px solid #81c4c9;
}

.index42 form {
	background: rgb(244, 244, 244);
	padding: 20px;
	margin: 20px 0px;
}

.index42 form ul li {
	line-height: 40px;
	margin-bottom: 24px;
}

.index42 form ul li .pi {
	width: 20.83333333%;
	display: inline-block;
	text-align: right;
	font-size: 14px;
}

.index42 form ul li .pii {
	color: rgba(0, 0, 0, .65);
	font-size: 14px;
}

.djia {
	color: rgba(0, 0, 0, .65);
	font-size: 14px;
}

.index42 .djia a {
	color: #1890ff;
}

.hege span {
	font-size: 30px;
	display: block;
	color: rgb(51, 51, 51);
	font-weight: bold;
	line-height: 1;
	margin: 30px 0 20px 0;

}

.primaryy-xia {
	margin-top: 50px;
	display: flex;
	justify-content: space-between;
}

.primaryy-xia-a {
	width: 100%;
	justify-content: center;
	display: flex;
	flex-wrap: wrap;
}

.primaryy-xia-a .primaryy {
	width: 28.3%;
	height: 95px;
	line-height: 100px;
	text-align: center;
	display: block;
}

.index51 {
	display: none;
}

.index51:first-child {
	display: block;
}

.primaryy-xia-b .primaryy {
	width: 235px;
	height: 210px;
	padding: 0px 30px;
}

.primaryy-xia-b {
	width: 20%;
}

.hege {
	text-align: center;
}

.index42 .primary {
	width: auto;
	margin-bottom: 20px;
}

.index51 {
	padding: 20px;
}

.tianji.gab {
	position: relative;
}

.guan {
	position: absolute;
	top: 10px;
	right: 20px;
}

.jiazaia {
	display: none;
}

.jiazaib {
	display: none;
}

.jiazaic {
	display: none;
}

.biao-one1 {
	padding: 51px 0 25px 0;
	text-align: center;
}

.biao {
	background: url(../images/ditu.png) no-repeat;
	background-size: cover;
	margin-top: 53px;
	padding-bottom: 54px;
}

.biao-one2 {
	overflow: hidden;
	border-radius: 40px 40px 10px 10px;
}

.biao-one-top {
	text-align: center;

	font-size: 24px;

	color: rgb(255, 255, 255);
	background: #78c2c7;
	padding: 25px 0;

}

.biao-one-cet {
	text-align: center;
	padding: 30px 0 50px 0;
	background: #fff;
	font-size: 20px;

	color: rgb(51, 51, 51);

	line-height: 1.75;

}

.tianjic {
	display: none;
}

.biao-one-zoji.zxsxsx {
	padding: 0;
}

.tianji.gab {
	display: none;
	width: 100%;
	padding: 30px;
	background: #fff;
	flex-wrap: wrap;

}

.biao-one-cet img {
	margin-top: 12px;
}

.biao-one-center {
	display: flex;
	background: #fff;
	padding: 0 60px 60px 60px;
}

.biao-one-centera {
	margin-right: 60px;
}

.biao-one-centera {
	width: 79%;
	background: #f4f4f4;
	border-radius: 10px;
	padding: 20px;
}

.biao-one-centerb {
	width: 18%;
}

.layui-form-item {
	margin-bottom: 20px;
}

.biao-one-zoji {
	padding: 30px;
	background: #fff;
	display: flex;
	flex-wrap: wrap;
	border-radius: 10px;
	margin-bottom: 20px;
}

.bsx {
	color: #78c2c7 !important;
	width: 62px !important;
	font-size: 14px !important;
}

.layui-form-label.bsx:before {
	display: none;
}

.ant-form-explain {
	font-size: 12px;
	color: #999999;
}

.layui-input-inline .sx {
	position: absolute;
	right: 10px;
	top: 58%;
	transform: translateY(-50%);
	margin-top: -3px;
	cursor: pointer;
	border-width: 6px;
	/* border-top-color: #c2c2c2; */
	color: #d9d9d9;
	transition: all .3s;
	-webkit-transition: all .3s;
}

.head-main .nav>ul>li>a>span {

	font-size: 16px;

	color: rgb(51, 51, 51);



}

.xau {
	color: #999999 !important;
	font-size: 14px !important;
}

.xau.layui-form-label:before {
	display: none;
}

.dian.layui-form-label:before {
	display: none;
}

.cnsloog {
	position: absolute;
	right: 11px;
	top: 47%;
	z-index: 2;
	font-size: 14px;
	color: #78c2c7;
	line-height: 0;
	transform: translateY(-50%);
}

.zhui:hover {
	border: 1px dashed #78c2c7;
	color: #78c2c7;
}

.jiazaia {
	flex-wrap: wrap;
}

.zhui {

	width: 100%;
	height: 50px;
	border: 1px dashed #78c2c7;
	font-size: 14px;
	border-radius: 4px;
	color: #999999;
	background: none;
}

.zhui img {
	vertical-align: middle;
	margin-left: 10px;
}

.index51 {
	width: 100%;
}

.index51 p .primary {
	width: auto;
	line-height: 40px;
	margin: 0;
}

.index51 p {
	width: 100%;
	padding-bottom: 8px;
	margin: 23px 0;
	font-size: 16px;
	color: #333;
	display: flex;
	justify-content: space-between;

}

.index51 p a img {
	vertical-align: middle;
	margin-right: 10px;
}

.index51 p i {
	font-size: 20px;
	color: #78c2c7;
	margin-right: 6px;
	/* font-weight: bold; */
	font-style: normal;
}


.index51 p span {
	font-size: 18px;
	color: #666666;
}

.cbuttoming {
	padding: 20px 0;
	text-align: center;
}

.index51 em {
	display: inline-block;
	width: 6px;
	height: 6px;
	background: #78c2c7;
	border-radius: 50%;
	margin-right: 5px;
	vertical-align: middle;
}

.index51>h3 {

	font-size: 24px;

	color: rgb(51, 51, 51);
	line-height: 1.25;
	text-align: left;

}

.index51>h3 img {
	vertical-align: middle;
	margin-right: 10px;
}

.indexomr-onzhi {
	margin: 30px 0;
	padding: 30px;
	border-radius: 18px;
	border: 1px solid #dbdbdb;
}

.cbuttoming button {
	width: 38%;
	height: 70px;
	line-height: 70px;
	border-radius: 10px;

	font-size: 22px;

	color: rgb(255, 255, 255);
	font-weight: bold;
	border: 1px solid #82c8d2;
	background: #82c8d2;


}

.cbuttoming button:hover {
	opacity: 0.8;
}

.biao-one-zojia img {
	vertical-align: top;
	margin-right: 10px;
	margin-top: 5px;
}

.biao-one-zojia p {
	font-size: 16px;
	color: rgb(51, 51, 51);
	line-height: 1.563;
	display: inline-block;
	max-width: 96%;
}

.biao-one-zojia {
	position: relative;
	padding-bottom: 10px;
	border-bottom: 2px solid #f4f4f4;
}

.biao-one-zojia::after {
	position: absolute;
	left: 0;
	bottom: -2px;
	background: #78c2c7;
	width: 20px;
	height: 2px;
	content: "";
	display: block;
}

.biao-one-zojib {
	display: flex;
	padding: 30px 0;
}

.biao-one-zojic {
	width: 54%;
	margin-right: 30px;
}

.biao-one-zojid {
	width: 50%;
}

.biao-one-zojic ul li {
	padding: 15px 0;
	display: block;
	border-bottom: 1px dashed #78c2c7;
}

.layui-h4 {
	margin-top: 30px !important;
}

.biao-one-zojic ul li span {
	display: inline-block;
	margin-right: 6px;
	width: 15px;
	height: 15px;
	text-align: center;
	font-size: 12px;
	color: rgb(130, 200, 210);
	font-weight: bold;
	line-height: 15px;
	margin-top: 6px;
	vertical-align: top;
	border-radius: 50%;
	border: 1px solid #78c2c7;
}

.index-fooer {
	margin: 50px 0;
}

.index-fooer-img img {
	border-radius: 10px;
}

.index-fooer ul {
	display: flex;
	flex-wrap: wrap;
}

.index-fooer ul li {
	width: 31%;
	margin-right: 30px;
}

.index-fooer ul li h2 {
	margin: 20px 0;
	text-align: center;

	font-size: 24px;
	color: rgb(51, 51, 51);

}

.index-fooer-img img {
	width: 100%;
}

.index-foura-more h3 {
	width: 94px;
	height: 2px;
	background: #78c2c7;
	margin: 0 auto;
	margin-top: 15px;
}

.index-foura-more {
	font-size: 14px;
	color: rgb(102, 102, 102);
}

.index-foura-more:hover {
	font-size: 14px;
	color: #78c2c7;
}

.index-foura-more img {
	margin-left: 10px;
	vertical-align: middle;
}

.index-foura-more {
	text-align: center;

}

.index-fooer ul li:nth-child(3n) {
	margin-right: 0px;
}

.biao-one-zojib {
	width: 100%;
}

.biao-one-zojic ul li p {
	font-size: 14px;
	color: rgb(102, 102, 102);
	line-height: 1.786;
	max-width: 92%;
	display: inline-block;
}

.biao-one-zojid img {
	border-radius: 10px;
}

.biaoiu {
	padding: 5px;
	/* width: 163px; */
	height: 244px;
	background-position: center !important;
	background: url(../images/sc.jpg) no-repeat;
	background-size: 100% !important;
	border: 1px dashed #d9d9d9;
	border-radius: 10px 10px 10px 30px;
	cursor: pointer;
	/* display: table-cell; */
	text-align: center;
	position: relative;
	vertical-align: middle;
	overflow: hidden;
}

.biaoiu span {
	border-radius: 0 10px 0 0;
	position: absolute;
	left: 0;
	bottom: 0;

	font-size: 14px;
	padding: 7px 20px;
	color: rgb(255, 255, 255);

	background: #78c2c7;


}

.footer {
	background: #666666;
	padding: 20px 0;
}

.footera {

	display: flex;
	justify-content: space-between;
}

.zhuceingcc a {
	display: inline-block;
	color: #fff;
	padding: 0 5px;
}

.zhuceingcc a:hover {
	opacity: 0.8;
}

.footera p {
	font-size: 14px;

	color: rgba(255, 255, 255, 0.702);


}

.footera p a {
	color: rgba(255, 255, 255, 0.702);
}

.footera p a:hover {
	color: rgba(255, 255, 255);
}

.biao-one-centerb-xia span {

	font-size: 20px;

	color: rgb(120, 194, 199);
	font-weight: bold;
	vertical-align: top;



}

.biao-one-centerb-xia {
	margin-top: 20px;
}

.biao-one-centerb-xia p {

	font-size: 14px;

	color: rgb(51, 51, 51);
	text-transform: uppercase;
	line-height: 1.571;
	display: inline-block;
	max-width: 90%;


}

.biaoiu button {
	width: 100%;
	background: none;
	height: 100%;
	margin-top: 8px;
	font-size: 14px;
	border: none;
	color: #666;
}

.biaoiu button i {
	display: block;
	font-size: 32px;
	color: #999;
}

.biaoiu button span {
	display: inline-block;
	white-space: break-spaces;
	line-height: 1.5;
}

.index11 {
	border-radius: 20px 20px 10px 10px;
	background: #81c4c9 url(../images/yau.jpg) no-repeat left bottom;
	background-size: 104%;
	padding-top: 10px;
}

.index12 {
	padding: 0 10px;
}

.inde-zotjbz h4 em {
	color: #81c4c9;
	font-size: 21px;
	font-weight: bold;
}

.inde-zotjbz h4 {
	color: #666666;
	font-size: 16px;
}

.item-info {
	text-align: right;
	height: 100%;
	float: right;
	margin-top: -26px;
	display: inline-block;
	padding: 0 12px 0 4px;
	transition: background-color .3s;
}

.item-info svg {
	color: rgba(0, 0, 0, .45);
	font-size: 14px;
}

.item-info a {
	font-weight: 100;
	/* color: #40a9ff; */
	font-size: 14px;
}

.item-info span {
	display: none;
}

.item-info:hover span {
	display: inline-block;
}

.item-info:hover {
	background: #e6f7ff;
}

.index51 h4 {
	margin: -20px 0 20px;
	font-size: 16px;
	color: red;
}

.index51 h6 {
	margin: 20px 0 20px;
	font-size: 16px;
	padding: 10px;
	border: 1px dashed #ff0000;
	color: #ff0000;
	border-radius: 10px;
}

.index51 h5 {
	font-size: 24px;
	color: rgb(51, 51, 51);
	line-height: 1.25;
	color: #333;
	display: flex;
	margin: 24px 0;
	justify-content: space-between;
}

.index51 h5 select {
	color: rgba(0, 0, 0, .65);
	font-size: 14px;
	height: 30px;
	border-radius: 4px;
	background-color: #fff;
	border: 1px solid #d9d9d9;
	padding: 0 42px 0 14px;

	-webkit-appearance: none;
	background: url(../images/in3.png) no-repeat 90% center;
	background-size: 18px;
}

.index51 h5 select:hover {

	border-color: #40a9ff;
}

.index51 h5 select:focus {
	border-color: #40a9ff;
	border-right-width: 1px !important;
	outline: 0;
	box-shadow: 0 0 0 2px rgb(24 144 255 / 20%);
}

.index51 h5 select.auto {
	background: url(../images/in.png) no-repeat 90% center;
	background-size: 18px;
}

.item-info.on {
	display: none;
}

.index51 h5 select li {
	border: red;
}

.index51 h5 .strong1 {
	font-weight: 100;
	color: red;

}

.biao1 {

	padding: 2rem 10px;

}

.biao2 {

	text-align: center;
}

.tite img {
	vertical-align: middle;
	width: 80px;


}

.tite span {
	vertical-align: middle;
	font-size: 24px;
	font-weight: 700;
}

.sub-tite {
	margin: 1rem 0;
	text-align: center;
	font-size: 20px;
}

.biaoxian {
	display: block;
	clear: both;
	width: 100%;
	min-width: 100%;
	background: #e8e8e8;
	height: 1px;
	margin: 24px 0;
}



.layui-form-select dl {}

.ant-form-explain {
	clear: both;
	min-height: 22px;
	margin-top: -2px;
	color: rgba(0, 0, 0, .45);
	font-size: 14px;
	line-height: 1.5;
	text-align: left;
	s transition: color .3s cubic-bezier(.215, .61, .355, 1);
}

.layui-input-inline {
	position: relative;
}

.layui-input-inline .sx {
	position: absolute;
	right: 10px;
	top: 58%;
	transform: translateY(-50%);
	margin-top: -3px;
	cursor: pointer;
	border-width: 6px;
	/* border-top-color: #c2c2c2; */
	color: #d9d9d9;
	transition: all .3s;
	-webkit-transition: all .3s;
}

.layui-form-label.ant-form-item-label.bsx:before {
	display: none;
}

.cnsloog {
	position: absolute;
	right: 11px;
	top: 47%;
	z-index: 2;
	font-size: 14px;
	color: rgba(0, 0, 0, .65);
	line-height: 0;
	transform: translateY(-50%);
}

.zhui:hover {
	border: 1px dashed #40a9ff;
	color: #40a9ff;
}

.index51.ijfnds p {
	margin-bottom: 30px;
}

.cbuttoming {
	display: flex;
	justify-content: center;
}

.cbuttoming .primary {
	width: 17%;
	margin: 0;
	width: ;
	display: inline-block !important;
	line-height: 30px;
	text-align: center;
}

.layui-input.layui-inputt {
	border: 1px solid #f5222d;
}

.layui-input.layui-inputt:hover {
	border: 1px solid #f5222d;
}

.layui-input.layui-inputt:focus {
	outline: 0;
	box-shadow: 0 0 0 2px rgb(245 34 45 / 20%);
	border-color: #ff4d4f;
}

.botiing p {
	color: #666;
	font-size: 18px;
}

.biao {
	position: relative;
}

.biaoiu:hover {
	border: 1px dashed #78c2c7;
}

.biaoiu button {
	width: 100%;
	background: none;
	height: 100%;
	margin-top: 8px;
	font-size: 14px;
	border: none;
	color: #666;

}

.biaoiu button span {
	display: inline-block;
	white-space: break-spaces;
	line-height: 1.5;
}

.biaoiu button i {
	display: block;
	font-size: 32px;
	color: #999;
}

.zhuce {
	height: calc(100vh - var(--top-bar-height) - var(--nav-height) - var(--footer-height));
	background-image: url(../images/loginBg.cacc5fcc.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.head-m {
	background: #434343;
	line-height: 30px;
	/* position: fixed; */
	top: 0;
	left: 0;
}

.head-m ul li a {
	color: #fff;
	font-size: 14px;
}

.from-box {
	width: 50%;
	margin: 0 auto;
	height: 65vh;
	background: #fff;
	border-radius: 20px;
}

.zhuce1 .zhuce {
	display: none;
}

.from-box .title {
	padding: 5px 0;
	text-align: center;
	font-size: 20px;
	color: #333;
	margin-top: 5px;
	border-bottom: 1px solid #e8e8e8;
	margin-bottom: 5px;
}

.from-box .ipt {
	width: 100%;
	height: 90%;
	margin: auto;
	padding: 1rem 3rem;
	align-items: center;
	justify-content: center;
	display: flex;


}

.ipt ul {
	width: 100%;
}

.ipt ul li {
	width: 100%;
	position: relative;
	margin-bottom: 24px;
}

.rij {
	position: absolute;
	left: 10px;
	top: 50%;
	color: rgba(0, 0, 0, 0.25);
	transform: translateY(-50%);
}

.ipt ul li.auto .rijjj {
	display: none;
}

.ipt ul li.auto .rijjj {
	display: block;
}

.ipt ul li.auto .rijj {
	display: none;
}

.ipt ul .primary {
	width: 100%;
	margin: 0;
}

.title {
	position: relative;
}

.primary.ary {
	overflow: hidden;
	position: relative;
}

.primary.ary::after {
	display: block;
	content: "";
	width: 20px;
	height: 20px;
	left: -9px;
	top: -6px;
	border-radius: 50%;
	border: 2px solid #409eff;
	background: #fff;
	position: absolute;

}

.cding {
	display: flex;
	margin-top: 24px;
}

.title p {
	position: absolute;
	text-align: right;
	top: 2px;
	right: 10px;
	color: #333;
	font-size: 12px;
}

.title p a {
	color: #dd3f38;
}

.ipt ul li .ant-checkbox-input {
	width: 14px;
	height: 14px;
	/* width: auto; */
}

.cding .primary {
	width: 68% !important;
	line-height: 32px;
}

.qhan {
	text-align: right;
}

.qhan a {
	color: rgba(0, 0, 0, .65);
	font-size: 14px;
	font-variant: tabular-nums;
	line-height: 1.5;
}

.rijj {
	position: absolute;
	right: 10px;
	top: 50%;
	color: rgba(0, 0, 0, 0.25);
	transform: translateY(-50%);
}

.rijjj {
	position: absolute;
	right: 10px;
	top: 50%;
	color: rgba(0, 0, 0, 0.25);
	transform: translateY(-50%);
}

.ipt ul li input {
	width: 100%;
	height: 32px;
	padding: 4px 11px;
	color: rgba(0, 0, 0, .25);
	font-size: 14px;
	line-height: 1.5;
	background-color: #fff;
	background-image: none;
	border: 1px solid #d9d9d9;
	border-radius: 4px;
	transition: all .3s;
	padding-left: 30px;
}

.ipt ul li input:hover {
	border-color: #40a9ff;
}

.ipt ul li input:focus {
	outline: 0;
	box-shadow: 0 0 0 2px rgb(24 144 255 / 20%);
}

.zhuce1 .zhuce:nth-child(1) {
	display: block;
}

.zhucea {
	position: relative;
	margin: 0 auto;
	padding: 5rem 0;
}

.loge {
	position: absolute;
	left: 0;
	top: 50px;

}

.zhuce1 {
	z-index: -1;
}

.loge img {
	width: 225px;
	height: 90px;
}

.drop-down {
	z-index: 999 !important;
}

.zhifu {
	padding: 2rem 45px;
}

.zhifu1 h2 {
	text-align: center;
	margin-bottom: 2rem;
	color: rgba(0, 0, 0, .85);
	font-weight: 500;
	font-size: 20px;

}

.content_title {
	padding: 4px 10px;
	font-size: 16px;
	color: #333;
	background-color: #0ff;
	display: inline-flex;
}

.zhifu1 ul li {
	position: relative;
	margin-top: 40px;
}

.nsjng {
	position: absolute;
	right: 0;
	bottom: 0;
}

.zhifu1 ul li a {
	cursor: pointer;
	font-size: 16px !important;
	color: #0563c1 !important;
	display: block;
	margin-top: 20px;
	margin-bottom: 10px;
}

.zhifu1 ul li p {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 14px;
	color: #333;
}

.indexomr-onzhi>h4 {
	width: 100%;
	height: 2px;
	position: relative;
	background: #f4f4f4;
}

.indexomr-onzhi>h4::after {
	position: absolute;
	left: 0;
	bottom: 0px;
	background: #78c2c7;
	width: 20px;
	height: 2px;
	content: "";
	display: block;
}

.index51 p input {
	width: 0;
}

/*响应*/
@media only screen and (max-width:1800px) {
	.w {
		width: 93%;
		margin: 0 auto;
	}
}

@media only screen and (max-width:1700px) {
	.head-main .logo img {

		height: 51px;

	}

	.ant-form-explain {

		font-size: 12px;

	}

	.index-fooer ul li {
		width: 30%;
		margin-right: 30px;
	}

	.primaryy-xia-b .primaryy {
		width: 126%;
		height: 210px;
		padding: 0px 0px;
	}

	.index51 p span {
		font-size: 15px;
		color: #666666;
	}

	.head-main .nav>ul>li>a {

		font-size: 14px;

		padding: 0 16px;

	}

	.head-main .nav>ul>li h2 a {
		font-size: 14px;

	}

	.zhuceingc input {
		width: 76%;
	}

	.youxang {

		width: 76%;

	}

	.zhuceingcc {
		width: 76%;

	}

}

@media only screen and (max-width:1600px) {
	.primaryy {
		font-size: 19px;
		color: rgb(255, 255, 255);
		font-weight: bold;
		/* width: 100px; */
		/* margin: 10px auto; */
		height: 60px;
		line-height: 60px;
		padding: 0 14px;
		text-align: center;
		display: inherit;
		border-radius: 10px;
		background-color: #82c8d2;
		border: 1px solid #82c8d2;
	}
}

@media only screen and (max-width:1500px) {
	.prod-list1 ul {
		max-width: 88%;
		margin: 0 auto;
	}

}

@media only screen and (max-width:1300px) {
	.prod-list1 ul {
		max-width: 91%;
		margin: 0 auto;
	}

	.content form ul li .pi {
		width: 20.833333% !important;

	}

	.index41-one h4 {
		font-size: 13px;
		color: rgb(102, 102, 102);
		line-height: 1.563;
		margin-bottom: 15px;
		max-width: 54%;
	}
}

@media only screen and (max-width:1200px) {
	.head-main .logo img {
		height: 42px;
	}

	.index41-one .primaryy {
		position: relative;
		top: 0;
		right: 0;
	}

	.layui-form-item {

		width: 46% !important;

	}

	.head-main .nav>ul>li h2 a {

		padding: 1px 9px 0 12px;

	}

	.head-main .nav>ul>li>a>span {
		font-size: 14px;

	}

	.head-main .nav>ul>li>a {
		font-size: 14px;
		padding: 0 11px;
	}
}

@media only screen and (max-width:1000px) {
	.head-main .logo img {
		height: 31px;
	}

	.content form ul li .pi {
		width: 27.833333% !important;
	}

	.head-main .nav>ul>li>a>span {
		font-size: 12px;
	}

	.head-main {
		height: 57px;
		line-height: 57px;

	}

	.head-main .nav>ul>li:nth-child(1),
	.head-main .nav>ul>li:nth-child(2),
	.head-main .nav>ul>li:nth-child(3),
	.head-main .nav>ul>li:nth-child(4),
	.head-main .nav>ul>li:nth-child(5) {
		display: none;
	}

	.biao {

		margin-top: 3px;
		padding-bottom: 30px;
	}

	header.fixed .head-main .logo img {
		transition: all 0.3s;
		height: 31px;
	}

	.head-main .nav>ul>li h2 {
		display: none;
	}

	.head-main .nav>ul>li h2 a {
		font-size: 12px;
	}

	.head-main .nav .drop-down {

		right: -63%;

	}

	.biao-one1 {
		padding: 30px 0 25px 0;

	}

	.biao-one1 img {
		width: 60%;
	}

	.biao-one-top {

		font-size: 18px;

		background: #78c2c7;
		padding: 19px 12px;
	}

	.biao-one2 {

		border-radius: 20px;
	}

	.biao-one-cet {

		padding: 18px 0 29px 0;

		font-size: 16px;

	}

	.biao-one-cet img {
		margin-top: 7px;
		width: 81%;
	}

	.biao-one-center {
		flex-wrap: wrap;
		display: flex;
		background: #fff;
		flex-direction: column-reverse;
		padding: 5px;
	}

	.layui-input,
	.layui-select,
	.layui-textarea {
		height: 40px !important;
		line-height: 40px !important;

	}

	.index51.ijfnds p {
		margin-bottom: 12px;
	}

	.biao-one-centerb-xia {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.ant-form-explain {

		font-size: 12px;

	}

	.index1 {
		padding: 30px 0;
		margin-top: 0px;

	}

	.index12 {
		display: none;
	}

	.prod-list1 ul {
		max-width: 100%;
		margin: 0 auto;
	}

	.face {

		margin-bottom: 19px;
	}

	.content form ul li .pi {
		width: 28.833333%;

		font-size: 13px;
	}

	.inde-zotj h2 {

		font-size: 20px;
	}

	.inde-zotj h3 {

		margin: 24px 0;

	}

	.footera {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.footera p {
		font-size: 12px;

	}

	.index41-one h4 {
		font-size: 15px;

		margin-bottom: 15px;
		max-width: 100%;
	}

	.primaryy-xia {
		margin-top: 20px;

		flex-wrap: wrap;

	}

	.index-fooer {
		margin: 17px 0;
	}

	.index-fooer ul li h2 {
		margin: 9px 0;

		font-size: 20px;

	}

	.index-fooer ul li {
		width: 100%;
		margin-bottom: 20px;
		margin-right: 0;
	}

	.index51 h5 {
		font-size: 16px;

	}

	.index51>h3 {
		font-size: 18px;

	}

	.indexomr-onzhi {
		margin: 12px 0;
		padding: 15px;

	}

	.primaryy-xia-b {
		width: 100%;
	}

	.primaryy-xia-b .primaryy {
		width: 100%;
		height: 128px;
		padding: 0px 30px;
	}

	.primaryy-xia-a .primaryy {
		width: 100%;
		height: 65px;
		line-height: 65px;
		font-size: 19px;


	}

	.primaryy-xia-a {
		width: 100%;
	}

	.index42 h4 {
		font-size: 16px;

		margin-bottom: 14px;
	}

	.index42 h2 {
		font-size: 20px;
		margin-bottom: 17px;
	}

	.index31 {
		border-radius: 18px;
		border: 1px solid #dbdbdb;
		margin-top: 20px;
		padding: 15px;
	}

	.index41-one .primaryy {
		position: relative;
		top: 0;
		right: 0;
	}

	.index41-one {
		margin-left: 0;
		margin-bottom: 30px;

	}

	.index41 h2 {

		font-size: 20px;
	}

	.index41 {

		margin-top: 25px;
		padding: 15px;
	}

	.index31 p {

		font-size: 22px;

	}

	.footer {

		padding: 13px 0;
	}

	.prod-list1 .inde-zotjbz button {
		margin-top: 25px;
		font-size: 20px;
		position: relative;
		top: 0;
		right: 0;

		width: 100px;
		height: 40px;
		line-height: 40px;
		text-align: center;
	}

	.content form button {
		margin-left: 29px;
		border: 1px solid #82c8d2;
		background: #82c8d2;
		color: #fff;
		height: 50px;
		padding: 0 15px;
		font-weight: bold;
		/* margin: 0 auto; */
		font-size: 18px;
		margin-top: 25px;
		width: 214px;
		border-radius: 10px;
	}

	.facea {
		padding-top: 30px;
		font-size: 19px;

	}

	.facea img {

		margin-right: 1px;
		width: 20%;
	}

	.content {
		margin: 15px;
	}

	.index21 {
		border-radius: 18px;

		margin-top: 18px;
		padding: 0;
	}

	.index2 ul li {
		margin-bottom: 10px;
	}

	.index14 {

		width: 100%;
		min-height: auto;
		padding: 10px;
		background: #fff;
		border-radius: 10px;
	}

	.index-a {
		padding: 10px;
	}

	.biao-one-centerb {
		width: 100%;
	}

	.index51 p {

		padding-bottom: 8px;
		margin: 11px 0;
		font-size: 13px;
		flex-wrap: wrap;
		color: #333;
		display: flex;

	}

	.index51 p span {
		font-size: 15px;
		margin-bottom: 10px;
		display: block;
		width: 100%;

	}

	.cbuttoming button {

		height: 50px;
		line-height: 50px;
		border-radius: 10px;
		font-size: 18px;

	}

	.biao-one-zojia p {
		font-size: 13px;

		max-width: 89%;
	}

	.index51 {
		padding: 7px;
	}

	.biao-one-zojic ul li p {
		font-size: 13px;

		max-width: 90%;

	}

	.biao-one-zojid {
		width: 100%;
		margin-top: 10px;
	}

	.biao-one-zojid img {
		width: 100%;
	}

	.biao-one-zojic {
		width: 100%;
		margin-right: 0;
	}

	.biao-one-zojib {

		flex-wrap: wrap;
	}

	.layui-input-block {
		margin-left: 5px;
		width: 100% !important;
		min-height: 36px;
		margin-bottom: 10px;
	}

	.layui-form-itm {
		width: 100% !important;
	}

	.layui-form-item>div {
		flex-wrap: wrap !important;
	}

	.layui-form-item {
		margin-bottom: 15px !important;

		width: 100% !important;

	}

	.layui-form-item .layui-input-inline {

		margin: 0 !important;
	}

	.biao-one-zoji {
		padding: 10px;

		border-radius: 10px;
		margin-bottom: 15px;
	}

	.biao-one-centera {
		width: 100%;
		background: #f4f4f4;
		border-radius: 10px;
		padding: 10px;
	}
}
